import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CaDeploymentChannelsComponent } from './ca-deployment-channels.component';

describe('CaDeploymentChannelsComponent', () => {
  let component: CaDeploymentChannelsComponent;
  let fixture: ComponentFixture<CaDeploymentChannelsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CaDeploymentChannelsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CaDeploymentChannelsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
